%define aurox_ver 9.3
%define rel 6


Summary: Help files for use in the Aurox Linux installer
Name: anaconda-help
Version: 9.2
Release: %{aurox_ver}.aur.%{rel}
Source0: %{name}-%{version}.tar.bz2
Source1: anaconda-help-pl.po
Patch0: anaconda-help-9.2-pl.patch
Patch1: anaconda-help-9.2-entity.patch
License: distributable
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: openjade, docbook-style-dsssl, xmlto, kdesdk, /usr/bin/po2xml
BuildArch: noarch

%description
The anaconda-help package contains the help used in anaconda, 
the Aurox Linux installer.

%prep
%setup -q
%patch0 -p1 -b .pl
%patch1 -p1 -b .entity
cp %{SOURCE1} help/pl.po

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

find $RPM_BUILD_ROOT%{_datadir}/anaconda/help -type f -perm +100 -exec chmod -x {} \;

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/anaconda/
%{_datadir}/anaconda/help


%changelog
* Fri Feb 13 2004 Aurox Team <aurox@aurox.org> 0:9.2-9.3.aur.6
- update Polish translation
- new release
- add missing entity definition
- fix permissions (we ship no executable files in this package) 
- add spaces in Polish translation when necessary

* Sun Feb 23 2003 Jeremy Katz <katzj@redhat.com>
- add requirement on po2xml

* Tue Jul 23 2002 Matt Wilson <msw@redhat.com>
- added requirement for xmlto

* Tue Apr 16 2002 Jeremy Katz <katzj@redhat.com>
- translation updates

* Thu Feb 21 2002 Jeremy Katz <katzj@redhat.com>
- add some buildrequires

* Tue Jan 29 2002 Jeremy Katz <katzj@redhat.com>
- package should be noarch

* Mon Dec 17 2001 Jeremy Katz <katzj@redhat.com>
- split out of anaconda package
